import { AuthParams, DownloadCockpitTabOptions } from '@zeniai/client-epic-state';
import { DownloadbleCockpitProps } from '../../cockpit/common/cockpitTypes';
export declare function prepareDownloadOptions(props: DownloadbleCockpitProps): DownloadCockpitTabOptions;
export declare function initiateCockpitDownload(props: DownloadbleCockpitProps): Promise<void>;
export default function downloadCockpitTabs(cockpitEndPoint: string, authParams: AuthParams, downloadOptions: DownloadCockpitTabOptions): Promise<void>;
